<?php

require '../script_php/conexaoSQL.php';

require '../script_php/ConsultarChaveSoftcom.php';



$loja = '20861429000180';
$ano = '2023';
$mes = "01";

$path = "arquivos/$loja/$ano/$mes";

$diretorio = dir($path);


//echo "Lista de Arquivos do diretório '<strong>".$path."</strong>':<br />";
while($arquivo = $diretorio -> read()){


$arquivo = str_replace(".xml", "", $arquivo);

echo $arquivo;

$verificar = verificarCadastro_softcom($arquivo);
//echo $verificar;

if($verificar){
echo " | sim";
}
echo "<br>";


}

$diretorio -> close();
